
.c5-movie{
  max-width: 850px;
  margin: 0 auto;
}
.c5-movie .c5-movie-inner{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.c5-movie iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.c5-padding{
  padding: 20px;
}
@media screen and (max-width: 640px) {
  .c5-padding{
    padding: 0;
  }
}

.c5-images img{
  width: 100%;
}

.c5-images-w{
  max-width: 500px;
  margin: 0 auto;
}

.c5-images-w a {
  display: block;
}

.c5-images-w img{
  width: 100%;
}

/* 200918 */
.c5-heading4 {
  font-size: 18px !important;
  font-size: 1.125rem !important;
  line-height: 1.8;
}
@media screen and (max-width: 639px) {
  .c5-heading4 {
    font-size: 1rem !important;
  }
}

.c5-border {
  padding: 20px;
  border: 5px solid #c93434;
  background-color: #ffffff;
}

.s5-inStoreMail {
  border-color: #f3f4f6 !important;
}

span.s5--alignLeft {
  display: block;
}

.c5-small {
  font-weight: normal !important;
  color: #000 !important;
}

.s5-link:hover {
  text-decoration: none !important;
}

.s5--colorRed-Txt {
  font-size: 19px;
  font-weight: bold;
}

.c5-registration {
  padding: 20px;
  max-width: 350px;
  margin: 0 auto;
  font-size: 1rem;
}

.s5-storeButton.s5-storeButton--off,
.s5-storeButtonV3.s5-storeButton--off {
  pointer-events: none;
}

.s5-storeButtonV3.s5-storeButton--off:before {
  content: "";
  background-image: none;
  width: 0;
  height: 0;
}

.c5-normal{
  font-weight: normal;
}

.c5-border--light {
  padding: 20px;
  border: solid 1px #cccccc;
}

.c5-topLabel {
  display: inline-block;
  background-color: #c93434;
  color: #ffffff;
  min-width: 260px;
  padding: 0.4em;
  border-radius: 10px;
}

.c5-closed{
  opacity: 0.3;
  user-select: none;
  pointer-events: none;
}
.c5-closed-wp{
  position: relative;
}
.c5-closed-text{
  margin: 0 auto 0 auto;
    display: block;
    text-align: center;
    top: 50%;
    position: absolute;
    z-index: 1;
    width: 99%;
    left:0;
}

.c5-normalweight {
 font-weight: normal;
}
